html,body{min-height:100%;background:#f6f6f6;font-family:'Open Sans','sans-serif';}
body#tinymce{font-family:Arial,Helvetica,'sans-serif';background:#fff;}
body .container{width:auto;max-width:1400px;}
main .container{padding-bottom:30px;}
main .container#breadcrumbs{padding-top:5px;padding-bottom:0;}
.container .container{padding:0;margin:0;width:100%;max-width:100%;}
h1,h2,h3,h4,h5,h6,.panel-heading,.navbar-nav > li,.article-title{color:#0070ad;font-family:'Montserrat','sans-serif';}
h1{font-size:36px;font-weight:600;}
h2{font-size:30px;font-weight:600;}
h3{font-size:25px;font-weight:400;}
h4{font-size:20px;font-weight:400;}
h5{font-size:17px;font-weight:400;}
h6{font-size:15px;font-weight:400;}
a.ajax-link,.ajax-form .btn{visibility:hidden;opacity:0;}
#cms-content h1,#cms-content h2{margin-top:0;}
.mce-statusbar.mce-stack-layout-item{display:none;}
body hr{margin:20px 0;border-color:#ddd;}
nav.navbar{background:#004070;border:0;box-shadow:0 0 8px #323232;padding:0;margin:0;border-radius:0;}
nav.navbar .navbar-header{height:66px;}
nav.navbar .navbar-header .navbar-brand{height:auto;}
nav.navbar .navbar-toggle{margin-top:15px;border-radius:0;border-color:rgba(255,255,255,0.2);}
.navbar-brand{line-height:40px;padding:13px 15px;}
.navbar-brand > img{height:40px;max-width:100%;}
.navbar-default .navbar-nav > li > a{line-height:35px;color:rgba(255,255,255,0.75);font-weight:600;padding:15px !important;min-height:66px;}
.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > li > a:focus{background:transparent;color:#fff;outline:none;}
.navbar-default .navbar-nav > li > a#register-link{color:#336699;}
.navbar-nav ul.dropdown-menu{border:0;border-top:1px solid transparent;min-width:100%;border-radius:0;background:#222;}
.navbar-nav ul.dropdown-menu > li{padding:0;}
.navbar-nav ul.dropdown-menu > li > a{padding:10px 15px;color:rgba(255,255,255,0.75);}
.navbar-nav ul.dropdown-menu > li > a:hover,ul.dropdown-menu > li > a:focus{background:rgb(0,0,0);color:#fff;}
.navbar-nav ul.dropdown-menu .divider{background:rgba(255,255,255,0.1);}

.white-bg{background:#fff;}
.grey-bg{background:#f0f0f0;}
.dark-bg{background:#222;}
.blue-bg{background:#0a1d3a;}
.content-box-heading{padding:30px;box-shadow:0 2px 8px -2px #d2d2d2;background:linear-gradient(to bottom, #e4e4e4 0%,#d2d2d2 100%);}
.content-box-heading h1,.content-box-heading h4{color:#333;}
.content-box-heading i{color:#999;}
.content-box{display:block;padding:30px;background:#fff;border-radius:0;box-shadow:0 1px 8px -2px #d2d2d2;}
.content-box p:last-child{margin-bottom:0;}

.btn{border-radius:0;border:0;padding:7px 14px 6px;}
.btn.btn-primary{background:#0070ad;}
.btn.btn-primary:hover{background:#005e8e;}
.btn.btn-info{background:#ffc000;}
.btn.btn-info:hover{background:#ecb200;}
.btn.btn-default{background:#eee;}
.btn.btn-default:hover{background:#ccc;}
.btn.btn-lg{padding:12px 18px;}
.sortable-questions {min-height: 10px}
.form-control,select,input,.fake-input{border:1px solid #ddd;border-radius:0;color:#666;box-shadow:none;height:36px;padding:6px 12px;}
input[type=file]{border:0;padding:0;background:#fff;}
input[type="checkbox"], input[type="radio"]{height:auto;border:0;}
.fake-input{position:relative;}
.fake-input span,.fake-input i{position:absolute;top:0;left:0;width:100%;height:100%;padding:5px 25px 5px 12px;}
body .fake-input i{left:auto;right:0;width:30px;background:#ddd;}
.fake-input i:hover{cursor:pointer;background:#ccc;color:#000;}
.form-control:focus,select:focus,input:focus{color:#222;box-shadow:0 0 3px rgba(0,0,0,.3);border-color:#888;}
::-webkit-input-placeholder,:-moz-placeholder,::-moz-placeholder,::-ms-input-placeholder{color:#b6b6b6 !important;}
.dataTables_length,.dataTables_length label,.dataTables_filter,.dataTables_filter label{color:#666 !important;font-weight:400 !important;}
table.dataTable > thead > tr > th{padding:10px;}
/*table.dataTable > thead > tr > th:first-child, table.dataTable > tbody > tr > td:first-child{padding-left:0;}*/
table.dataTable > thead > tr > th:last-child, table.dataTable > tbody > tr > td:last-child{padding-right:0;}
table.table > tbody > tr > td{vertical-align:middle;}
.table .td-main{width:80%;line-height:34px;vertical-align:middle;}
.table .td-button{width:20%;}
.table.report-table{color:rgba(0,0,0,0.5);}
.table .report-label{padding-left:10px;margin:5px;}
.table .report-row-red{background:#ffdede;}
.table .report-row-red .report-label{border-left:5px solid red;color:#400000;}
.table .report-row-amber{background:#fff4d6;}
.table .report-row-amber .report-label{border-left:5px solid orange;color:#403200;}
.table .report-row-green{background:#d4ffc7;}
.table .report-row-green .report-label{border-left:5px solid green;color:#093000;}
.table.report-table .report-headings{border-bottom:1px solid rgba(0,0,0,0.25);padding:5px 0;}
.table.report-table .report-row{border-bottom:3px solid #fff;padding:0;}
.table.report-table .report-row:hover{background:#fff;color:#222;cursor:pointer;}
.table.report-table .category-heading{font-weight:600;color:#000;padding:0;margin:0;}
.table.hide-benchmarks .report-label,.table.hide-benchmarks .benchmark{display:none;}
.table.hide-benchmarks .report-value{width:50%;}
.table.borderless td{border:0px none;}
.table.table-fixed{table-layout:fixed;}
.table.table-borderless{border:0;}
.table.table-borderless > tbody > tr > td,table-borderless > thead > tr > th{border:0;}

.bar-chart{position:relative;cursor:pointer;padding-bottom:28px;}
.bar-chart > .bar-background{height:28px;background:rgba(0,0,0,0.05);margin-top:4px;overflow:hidden;z-index:2;}
.bar-chart .bar{display:inline-block;background:rgba(54,2,122,0.5);height:100%;box-shadow:0 3px 3px -2px rgba(0,0,0,0.5);}
.bar-chart .bar-label{position:absolute;left:5px;top:2px;color:#222;}
.bar-chart .levels-sections{background:#aaa;position:absolute;top:-2px;width:100%;height:100%;z-index:0;}
.bar-chart .level-section{border-right:1px dotted #ccc;height:100%;display:inline;position:absolute;background:rgba(255,255,255,0.35);}
.bar-chart .level-section:first-child,.level-section-label:first-child{border:none !important;}
.bar-chart .level-section-label{border-right:1px dotted #ccc;height:28px;display:inline-block;position:absolute;text-align:right;padding-right:7px;color:#444;}
.bar-chart .level-section-label:last-child {border-right:none;}

.form-group.form-row{border-bottom:1px solid #ddd;margin:0;padding:8px 20px 6px;}
.form-group.form-row label{margin:0;line-height:30px;vertical-align:middle;}
.form-group.form-row .row{padding-bottom:5px;padding-top:5px;}

body .breadcrumb{display:inline-block;border-radius:0;margin:7px 0;font-weight:400;padding-left:0;background:transparent;border:0;border-radius:0;}
#checklist-label,#checklist-inner,.label-overflow{max-height:27px;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
#checklist{background:rgba(255,255,255,0.8);margin-bottom:8px;box-shadow:0 2px 3px -2px #aaa;}
#checklist-label,#checklist-inner{padding:2px 8px;max-height:27px;}
#checklist-label{width:20%;background:#5f00e0;color:#fff;}
#checklist-inner{width:80%;padding-left:15px;}

.panel,.panel.panel-default{background:rgba(255,255,255,0.8);border-radius:0;border:0;}
.panel > .panel-heading{background:transparent;border:0;border-bottom:1px solid #eee;font-weight:600;padding-bottom:10px;}
.well{border-radius:0;border:0;background:#e6e6e6;}
div.well-highlight{background:#0070ad;color:#fff;}
.thumbnail{background:#eee;min-height:135px;margin:0;padding:0;color:#aaa;line-height:135px;vertical-align:middle;text-align:center;font-size:12px;}
.box{border:1px solid #ddd;}
.list-header{padding:5px 5px 5px 10px;background:#777;color:#fff;}
.list-header h6{line-height:35px;vertical-align:middle;color:#fff;font-weight:600;}
.list-row{padding-top:5px;padding-bottom:5px;border-bottom:1px dotted #ccc;}
.list-row:hover{background:#f6f6f6;}
.fn-sortable-item{cursor:move;}
ul.list{list-style:none;margin:0;padding:0;}
ul.list li{margin:0;padding:5px 0;border-bottom:1px dotted #ccc;}
ul.list li:hover{background:#f6f6f6;}
ul.list li a,ul.list li a:hover{display:block;text-decoration:none;}
ul.list li a i{color:#777;margin-right:5px;}
ul.dropdown-menu{border-radius:0;border:0;padding:0;}
ul.dropdown-menu li a{padding:10px 15px;}
ul.dropdown-menu li.divider{padding:0;margin:0;}
.paginate_button {visibility: visible}
.white{color:#fff;}
.light{color:#999;}
.lighter{color:#ddd;}
.dark{color:#444;}
.blue{color:#afefff;}
.text-shadow{text-shadow:0 0 5px #666;}
.block,.row{display:block;}
.button-link{color:#888;font-size:12px;font-weight:300;}
.button-link:hover{margin:-5px;padding:5px;background:#eee;border-radius:2px;color:#222;}
.ucfirst{text-transform: capitalize;}

.clearfix{flex:0;}
.relative{position:relative;}
.border0,.form-control.border0{border:none;}
.p0{padding:0 !important;}
.pl0{padding-left:0 !important;}
.pt0{padding-top:0 !important;}
.pb0{padding-bottom:0 !important;}
.p5{padding:5px !important;}
.py5{padding-top:5px !important;padding-bottom:5px !important;}
.p10{padding:10px !important;}
.p15{padding:15px !important;}
body .pb15{padding-bottom:15px !important;}
.p20{padding:20px !important;}
.p30{padding:30px !important;}
.pb0{padding-bottom:0px !important;}

.m0{margin:0 !important;}
.mt0{margin-top:0px !important;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt-15{margin-top:-15px !important;}
.mb0{margin-bottom:0px !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb60{margin-bottom:60px !important;}
.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.mr5{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}

.checkbox.custom-checkbox label,.radio.custom-radio label{padding:0;}
.checkbox.custom-checkbox label:after,.radio.custom-radio label:after{content:'';display:table;clear:both;}
.checkbox.custom-checkbox .cr,.radio.custom-radio .cr{position:relative;display:inline-block;border:1px solid #ddd;background:#fff;border-radius:4px;width:30px;height:30px;float:left;box-shadow:0 3px 4px -3px #aaa;}
.radio.custom-radio .cr{border-radius:50%;}
.checkbox.custom-checkbox .cr .cr-icon,.radio.custom-radio .cr .cr-icon{position:absolute;font-size:16px;line-height:0;top:50%;left:20%;color:#5f00e0;font-weight:800;}
.checkbox.custom-checkbox label input[type="checkbox"],.radio.custom-radio label input[type="radio"] {display:none;}
.checkbox.custom-checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio.custom-radio label input[type="radio"] + .cr > .cr-icon{transform:scale(3) rotateZ(-20deg);opacity:0;transition:all .3s ease-in;}
.checkbox.custom-checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio.custom-radio label input[type="radio"]:checked + .cr > .cr-icon{transform:scale(1) rotateZ(0deg);opacity:1;}
.checkbox.custom-checkbox label input[type="checkbox"]:disabled + .cr,.radio.custom-radio label input[type="radio"]:disabled + .cr{opacity:.5;}

div.tooltip{position:relative;opacity:1}
div.tooltip > .tooltip-inner{background-color:#fff;color:#444;padding:10px;font-family:'Open Sans','sans-serif';font-size:13px;border-radius:2px;box-shadow:0 2px 4px -2px #222;}
div.tooltip .arrow{display:inline-block;content:" ";position:absolute;border-style:solid;border-color:transparent;}
div.tooltip.bs-tooltip-top .arrow{top:100%;left:50%;margin-left:-5px;border-width:5px 5px 0;border-top-color:#fff;}
div.tooltip.bs-tooltip-right .arrow{top:50%;left:0;margin-top:-5px;border-width:5px 5px 5px 0;border-right-color:#fff}
div.tooltip.bs-tooltip-left .arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#fff}
div.tooltip.bs-tooltip-bottom .arrow{bottom:100%;left:50%;margin-left:-5px;border-width:0 5px 5px;border-bottom-color:#fff}

div.modal-dialog{width:75%;margin:0 auto;height:100%;background:#fff;max-width:800px;}
div.modal-content{border-radius:0;border:0;height:100%;max-height:100%;overflow:auto;margin-top:30px;}
div.modal-content .modal-body{}
div.modal-header{border-bottom:0;padding-bottom:0;font-weight:600;}
div.modal-header .close{position:absolute;top:10px;right:15px;font-size:25px;}

.nav-tabs > li > a{border-radius:0;}
.nav-tabs > li > a.active, .nav-tabs > li > a.active:focus, .nav-tabs > li > a.active:hover{background:#fff;border:1px solid #ddd;border-bottom:1px solid #fff;color:#000;}
.tab-content-border{border:1px solid #ddd;border-top:0;}

.nav-tabs.nav-wizard{background:transparent;margin:0 0 15px;padding:0;border:0;display:flex;flex-direction:row;flex-wrap:wrap;}
.nav-tabs.nav-wizard li{flex:1;background:transparent;text-align:center;border:0;margin-right:15px;word-break:break-word;}
.nav-tabs.nav-wizard li:last-child{margin-right:0;}
.nav-tabs.nav-wizard > li > a{display:block;height:100%;text-align:center;padding:15px 7px;font-size:12px;font-family:Montserrat;margin-right:0;color:#888;position:relative;background:#f0f0f0;border:0;border-top:5px solid #d2d2d2;transition:all 0.2s ease;}
.nav-tabs.nav-wizard > li.active > a{background:#fff;color:#3fa8ff;border-color:#3fa8ff;}
.nav-tabs.nav-wizard > li.assessment-category-completed > a{color:#2faa31;border-color:#2faa31;background:#fff;}

.nav-tabs.nav-wizard > li > a:hover,.nav-tabs.nav-wizard > li > a:focus{background:#fff;color:#222;border:0;border-top:5px solid #d2d2d2;cursor:pointer;box-shadow:0 2px 8px -2px #ccc;}
.nav-tabs.nav-wizard > li.disabled > a,.nav-tabs.nav-wizard li.disabled > a:hover{color:#aaa;cursor:disabled;box-shadow:none;}
.nav-tabs.nav-wizard li.active > a:hover{color:#1e65a0;border-color:#1e65a0}
.nav-tabs.nav-wizard li.assessment-category-completed > a:hover{color:#1d701e;border-color:#1d701e;}
.nav-tabs.nav-wizard li.assessment-category-completed.active > a{color:#222;border-color:#222;}

.nav-tabs.nav-wizard > li > a .wizard-step{margin-bottom:8px;}
.nav-tabs.nav-wizard > li > a .wizard-step span{background:#888;color:#fff;display:inline-block;width:30px;height:30px;border-radius:50%;line-height:30px;font-size:12px;vertical-align:middle;text-align:center;transition:all 0.2s ease;}
.nav-tabs.nav-wizard > li.disabled > a .wizard-step span{background:#ddd;color:#aaa;}
.nav-tabs.nav-wizard > li.assessment-category-completed > a .wizard-step span{background:#2faa31;}
.nav-tabs.nav-wizard > li.assessment-category-completed > a:hover .wizard-step span{background:#1d701e;}
.nav-tabs.nav-wizard > li.assessment-category-completed.active > a .wizard-step span,
.nav-tabs.nav-wizard > li.assessment-category-completed.active > a:hover .wizard-step span{background:#222;}
.nav-tabs.nav-wizard > li.active > a .wizard-step span{background:#3fa8ff;color:#fff;}
.nav-tabs.nav-wizard > li.active > a:hover .wizard-step span{background:#1e65a0;}


.multi-select{visibility:hidden;}
.ms-container{background:transparent url('/img/switch.png') no-repeat 50% 50%;width:100%;box-sizing:border-box;}
.ms-container:after{content:".";display:block;height:0;line-height:0;font-size:0;clear:both;min-height:0;visibility:hidden;}
.ms-container .ms-selectable, .ms-container .ms-selection{background:#fff;color:#555555;float:left;width:45%;}
.ms-container .ms-selection{float:right;}
.ms-container .ms-list{-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition:border linear 0.2s, box-shadow linear 0.2s;-moz-transition:border linear 0.2s, box-shadow linear 0.2s;-ms-transition:border linear 0.2s, box-shadow linear 0.2s;-o-transition:border linear 0.2s, box-shadow linear 0.2s;transition:border linear 0.2s, box-shadow linear 0.2s;border:1px solid #ccc;border-radius:2px;position:relative;height:170px;padding:0;overflow-y:auto;}
.ms-container .ms-list.ms-focus{border-color:rgba(82, 168, 236, 0.8);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);outline:0;outline:thin dotted \9;}
.ms-container ul{margin:0;list-style-type:none;padding:0;}
.ms-container .ms-optgroup-container{width:100%;}
.ms-container .ms-optgroup-label{margin:0;padding:5px 0px 0px 5px;cursor:pointer;color:#999;}
.ms-container .ms-selectable li.ms-elem-selectable,
.ms-container .ms-selection li.ms-elem-selection{border-bottom:1px #eee solid;padding:2px 10px;color:#555;font-size:14px;}
.ms-container .ms-selectable li.ms-hover,
.ms-container .ms-selection li.ms-hover{cursor:pointer;color:#fff;text-decoration:none;background-color:#08c;}
.ms-container .ms-selectable li.disabled,
.ms-container .ms-selection li.disabled{background-color:#eee;color:#aaa;cursor:text;}
#page-settings .ms-container{padding:0;margin-bottom:5px;}

.alert{border-radius:0;}
ul.pagination{margin:0;}

.assessment-question-wrap{border-left:7px solid #ccc;padding-bottom:0;position:relative;}
.assessment-question-wrap.assessment-question-complete{border-color:#28a745;}
.assessment-question-wrap:hover{box-shadow:0 4px 25px -7px #ccc;border-color:#bbb;}
.assessment-question-wrap.assessment-question-complete:hover{border-color:#237f38;}
.assessment-question-wrap.assessment .row{margin:0;padding:0;}
.assessment-question-wrap.assessment .row > div{margin:0;padding:0;width:100%;float:none;}
.assessment-question{position:static !important;}
.assessment-question-text{font-size:14px;color:#002d51;font-family:'Montserrat','sans-serif';font-weight:500;margin-bottom:7px;}
.assessment-question-description{font-size:12px;}
.assessment-question-response{position:relative;}

.assessment-question-wrap.assessment.assessment-question-row .assessment-question-response-wrap{display:block;}
.assessment .assessment-question-row .assessment-question-response,
.assessment .assessment-question-row.assessment-question-complete.assessment-question-with-comments .assessment-question-response
{display:block;border-bottom:1px solid #eee;padding:7px 40px 5px 16px;}
.assessment .assessment-question-row .assessment-question-response:first-child{padding-top:0;}

.segmentation .assessment-question-response,.comment .assessment-question-response{border:1px solid #ddd;background:#fff;padding:6px 40px 6px 16px;}
.assessment .assessment-question-response,
.assessment .assessment-question-complete.assessment-question-with-comments .assessment-question-response
{display:block;border-bottom:1px solid #eee;padding:7px 40px 5px 16px;}
.assessment .assessment-question-response label:hover{color:#222;}
.assessment .assessment-question-complete .assessment-question-response{border:0;display:inline-block;padding:7px 70px 7px 0;margin:0;font-weight:600;}
.assessment .assessment-question-response-wrap.with-targets .assessment-question-heading{color:#000;font-size:15px;position:relative;padding:15px 0;border-bottom:1px solid #eee;}
.assessment .assessment-question-response-wrap.with-targets .target{width:390px;text-align:center;background:#f6f6f6;padding:15px 0;border-bottom:1px solid #eee;position:absolute;right:0;top:0;height:100%;}
.assessment .assessment-question-response-wrap.with-targets .assessment-question-response{position:relative;padding-right:405px;}
.assessment .assessment-question-response-wrap.with-targets .assessment-question-response .target{padding:17px 0 0;}
.assessment .assessment-question-response-wrap.with-targets .assessment-question-response:last-child .target{border-bottom:0;}
.assessment-question-response-edit{position:absolute;top:0;right:0;height:100%;padding:8px 10px;font-size:12px;font-weight:400;background:#eee;cursor:pointer;transition:all 0.2s ease;}
.assessment-question-response-edit:hover{background:#ddd;color:#222;}
.assessment-question-response label{margin:0 0 3px;}
.assessment-question-row .assessment-question-response label{display:flex;flex-direction:row;flex-wrap:wrap;align-items:start;}
.assessment-question-row .assessment-question-response input[type="radio"]{margin-right:0;flex:0;}
.assessment-question-row .assessment-question-response span.response-label-text{flex:1;padding-left:10px;}
.assessment-question-response .flex-break{flex-basis:100%;height:0;}
.assessment-question-response .help-block{margin:0;font-size:12px;font-weight:400;flex:0;}
.assessment .assessment-question-response-wrap.with-targets .target > input[type="radio"]{margin:0 auto;}
.assessment .assessment-question-response-wrap.with-targets .target.target-hover:hover{background:#f0f0f0;}
.assessment-question-row .assessment-question-response .help-block{padding:10px 0 0;max-width:100%;min-width:100%;}
.assessment-question-alert{position:absolute;width:100%;height:100%;padding:20px;top:0;left:0;background:rgba(255,255,255,0.8);z-index:99;text-align:center;font-size:16px;}
.assessment-category.disabled a{color:#808080;pointer-events:none;}
.glossary-link{border-bottom:1px dotted #444;cursor:help;}
.glossary-link:hover{color:#000;}


ul.key {padding: 0;color: #666;}
ul.key > li {list-style-type: none;margin-bottom: 1em;padding: 3px 0;}
.key .key-color {width: 10%;height: 2em;display: inline-block;}
.key .key-description {display: inline-block;width: 85%;padding-left: 5%;}
.key .key-color.red {background: #8C221A;}
.key .key-color.yellow {background: #F1E677;}
.key .key-color.green {background: #559365;}

.report-container{position:relative;z-index:0;padding:20px 0;box-shadow:none;border-left:1px solid #ccc;border-bottom:1px solid #ccc;}
.report-grid{position:absolute;top:0;left:0;height:100%;width:100%;z-index:-1;}
.report-column{float:left;height:100%;background:#f2f2f2;border-top:4px solid #8C221A;border-left:1px solid #fff;}
.report-column.red{border-left:0;}
.report-column.yellow{background:#e9e9e9;border-top-color:#F1E677;}
.report-column.green{background:#e0e0e0;border-top-color:#559365;}
.report-row{overflow:hidden;padding:5px 0;}
.data-label{padding:2px 10px 5px;color:#111;}
.data-label i{font-size:80%;margin-right:5px;}
.data-bar{height:20px;background:#79d5f2;box-shadow:2px 2px 3px -2px #444;box-sizing:content-box;margin-left:-5px;padding-left:5px;}
.data-bar.fn-data-filter-toggle:hover{cursor:pointer;background:#53bee0;}

.data-filter{padding:15px 0 10px;}
.data-filter .form-control{margin:0 15px 5px;}
.data-filter .data-bar{height:10px;background:#ccc;margin-bottom:5px;}
.data-filter .form-control{width:auto;}

.report-grid,.report-data,.data-filter{display:none;}
.report-grid.active,.report-data.active,.data-filter.active{display:block;}

@media screen and (min-width:768px){
	.assessment-question-wrap.assessment.assessment-question-column .assessment-question-response-wrap{display:flex;flex-wrap:wrap;flex-direction:row;}
	.assessment.assessment-question-column .assessment-question-response{margin:10px 0;padding:30px 20px 0px;position:relative;border-left:1px solid #eee;border-bottom:0;text-align:center;}
	.assessment.assessment-question-column .assessment-question-response:first-child{border-left:0;}
	.assessment.assessment-question-column .assessment-question-response label > input{position:absolute;top:0px;left:50%;margin-left:-8px;}
	.assessment.assessment-question-column .assessment-question-responded.assessment-question-response{padding:5px 0 15px;text-align:left;border-left:0;text-align:left;}
	.assessment.assessment-question-column .assessment-question-responded.assessment-question-response .assessment-question-response-edit{position:static;margin-left:10px;}
	.assessment-question-wrap.assessment.assessment-question-column .assessment-question-response-wrap .assessment-question-response,
	.assessment-question-wrap.assessment.assessment-question-column .assessment-question-response-wrap .assessment-question-comment{flex:1;}
	.assessment-question-wrap.assessment.assessment-question-column .assessment-question-response-wrap .flex-break{flex-basis:100%;height:0;}
	.chart-container{min-height:300px;}
}
@media screen and (max-width:767px){
	.navbar-brand{max-width:75%;padding:10px 15px 0;}
	.navbar-brand > img{height:auto;max-height:100%;display:inline-block;vertical-align:middle;}
	.app-content{padding-top:60px;}
	.app-content .container{padding:0;}
	.page-bg{background-size:cover;}
	.nav.nav-tabs{display:block;width:100%;border:none;overflow:hidden;}
	.nav.nav-tabs li{display:none;width:100%;float:none;}
	.nav.nav-tabs li.active{display:block;}
	.nav.nav-tabs li a{display:block;text-align:center;border:none !important;}
	.nav.nav-tabs li a i{font-size:30px;}
	ol.breadcrumb{width:50%;float:left;padding:0 5px 0 0;font-size:13px;margin-bottom:0 !important;}
	.breadcrumb>li{display:block;float:none;color:#777;}
	.breadcrumb>li+li:before{display:none;}
	.breadcrumb>li>span{padding:2px 3px;background:#005e8e;color:#fff;font-weight:700;margin-right:5px;line-height:100%;}
	.footer .text-right{text-align:left;}
	div.modal-dialog,.modal-small div.modal-dialog{width:90%;}
	.assessment .assessment-question-response:first-child{padding-top:0;}
	.assessment .assessment-question-response-wrap .assessment-question-response:last-child{border:0;}
	.assessment .assessment-question-response, .assessment .assessment-question-complete.assessment-question-with-comments .assessment-question-response{padding:7px 0 5px;}
	.assessment .assessment-question-response-wrap.with-targets .assessment-question-response{padding-right:15px;}
}

#pdf-preview .page{height:297mm;width:210mm;margin-bottom:20px;box-shadow:0 2px 8px -2px #d2d2d2;padding:20mm;padding-bottom:50mm;background:#fff;position:relative;overflow:hidden;}
#pdf-preview .page .footer{position:absolute;bottom:0;left:0;width:100%;background:#212121;color:#999;padding:8mm 20mm;text-align:right;}
#pdf-preview .page .footer a{color:#999;}
#pdf-preview .page .footer img{height:10mm;float:left;margin:1mm 10mm 0 0;}

.translate-input-group{display:flex;flex-direction:row;}
.translate-input-group input,.translate-input-group div{flex:1 1 auto;}
.translate-input-group-addon{background:#f4f4f4;padding:7px;}

.paginate_button > current,
.paginate_button:hover{
    color: #fff;
    background: #0070ad;
    border-radius: 0;
    border: 0;
    padding: 7px 14px 6px;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
}
